 * {margin:0;padding:0;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;}
strong{font-weight:bold;}
body{background:url('');background-position: center center;background-size:cover;background-repeat:no-repeat;text-align:left;}
#container{text-align:center;width:879px;margin:0 auto;padding:40px 0 0 0;font-size:12px;font-family:'Droid Sans', helvetica, arial;}
#header{width:877px;height:230px;background:url('images/brianconBannerLogo-11-14.jpg');}
#homebutton{float:left;width:200px;padding:10px 0 0 0;}
#homebutton img{float:right;height:180px;width:180px;border:none;}
#nav {position:relative;top:245px;background-image:url('images/t.png');height:20px;width:620px;float:right;}
#nav a {font-size:15px;color:#575757;padding:0 9px;text-decoration:none;font-weight:bold;}
#nav a:hover {text-decoration:underline;}
#nav a.current {color:#000;}
#content{background:url('images/contentbg.jpg'); text-align:center;}
h1 {color:#282828;font-family:'Droid Sans',arial;text-align:left;}
h2{padding:10px 0 0 0;font-family:'Droid Sans', arial;text-align:left !important;}
#sidebar{float:left;wpadding:0 0 0 0;position:relative;bottom:55px;}
#sidebar img{border:none;padding: 0 0 0 1px;}
#social{padding:0 0 0 45px;position:relative;top:40px;right:28px;}
#social img {padding:0 0 0 5px;}
#slideshow {}
#commercial{padding:20px 0 0 0;width:260px;}
#commercial span {padding:0 0 0 20px;}
#commercial img{padding:0 0 0 30px;text-align:center;position:relative;right:5px;}
#maincontent{float:right;width:825px;padding:25px 20px 0 20px;color:#575757;font-size:18px;font-family:serif;}
#maincontent p{padding:10px 10px 0 0; text-align:left;}
#maincontent a{color:#282828;}
#maincontent ul{padding:10px 10px 0 20px;text-align:left;}
#maincontent p.img{text-align:center !important;margin: 0 auto;}
li ul{margin:0 0 10px 0;}
div.clear{clear:both;margin:0em;}
div.gallery{padding:10px 0 0 0;}
div.gallery img{padding:10px; border:1px solid #282828;margin:5px;}
div.gallery td{text-align:center;}
div.gallerynav {text-align:left;}
#menu img{border:1px solid #282828;padding:10px;margin:10px;}
a.menutext{text-align:center !important;text-decoration:none;font-weight:bold;margin:0 auto !important;width:200px !important;position:relative;bottom:10px;}
#footer{background:url(); no-repeat;height:110px;width:879px;text-align:left;}
#footer p{position:relative;left:285px;width:675px;padding:5px 0 0 0;color:#282828;font-family:serif;font-size:16px; font-weight:bold;}
#copyright a{color:#282828;padding: 0 0 10px 0;text-align:center;}
#announcement{text-align:left;width:210px;padding:20px 0 0 39px;}
#announcement p{position:relative;left:1px;}